h1 {
	background: url(../images/deco_h1.gif) transparent left no-repeat;
	color: #0044b7;
	font-size: 1.3em;
	margin: 0 0 10px 0;
	padding: 1px 0 0 10px;
}

#side-content h1 {
	margin: 0 0 5px 0;
}

h2 {
	color: #3287b7;
	font-size: 1.2em;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	line-height: 1.25em;
}

#client-login h2 {
	color: #0e6491;
	font-size: 12px;
	padding: 0 0 8px 10px;
	margin: 30px 0 0 0;
	border-left: 1px solid #ced5d9;
}

#banner-home1 h2, #banner-home2 h2, #banner-home3 h2 {
	color: #0e6491;
	font-size: 20px;
	padding: 112px 0 0 365px;
	margin: 0;
	font-family: "lucida grande", myriad, arial;
}

#banner-inner1 h2, #banner-inner2 h2, #banner-inner3 h2 {
	color: #0e6491;
	font-size: 20px;
	padding: 50px 0 0 300px;
	margin: 0;
	font-family: "lucida grande", myriad, arial;
}

div.threebox h2 {
	color: #1e6e98;
	margin: 0 0 10px 0;
	line-height: 1.25em;
	background: url(../images/deco_down.gif) transparent top left no-repeat;
	padding: 0 0 0 15px;
}

h3 {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 1.1em;
	color: #0044b7;
}

#client-login h3 {
	color: #ff9600;
	font-size: 12px;
	padding: 0;
	margin: 10px 0 0 0;
}

h4 {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	line-height: 1.5em;
	font-size: 1em;
	color: #3287b7;
}

p {
	margin:0 0 8px 0;
	line-height: 1.5em;
	font-size: 1em;
}

p.link {
	background: url(../images/deco_link.gif) left no-repeat;
	padding: 0 0 0 15px;
}


#main-content ul {
	padding: 0 0 5px 0;
	margin: 0 0 0 1.5em;
	list-style-position: outside;
	list-style-type: square;
}

#main-content ol {
	padding: 0 0 5px 0;
	margin: 0 0 0 2em;
	list-style-position: outside;
	list-style-type: decimal;
}

#main-content li {
	margin: 0 0 5px 0;
	font-size: 1em;
	line-height: 1.25em;
}

div.threebox ul {
	padding: 0;
	margin: 0 0 0 0;
	list-style-type: none;
}

div.threebox li {
	background: url(../images/deco_tick.gif) top left no-repeat;
	padding: 0 0 0 15px;
	margin: 0 0 7px 0;
	line-height: 1.4em;
}


a:link {
	color: #ff9600;
	text-decoration: underline;
}

a:visited {
	color: #ff9600;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #ff9600;
}

a:hover img {
	background-color: transparent;
}

#main-nav a:hover {
	background-color: transparent;
}

#client-login a:link {
	color: #ff9600;
	text-decoration: underline;
}

#client-login a:visited {
	color: #ff9600;
	text-decoration: underline;
}

#client-login a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #ff9600;
}

/* main nav */


#main-nav ul  {
	border: 0;
	margin: 0 0 20px 0;
	padding: 0;
	height: 47px;
	list-style-type: none;
	border: 0px solid #f00;
}

#main-nav ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	background: url(../images/nav_sep.gif) right no-repeat;
}

#main-nav ul li a {
	padding: 12px 0 15px 0;
	margin: 0 0 0 0;
	color: #fff;
	text-decoration: none;
	display: block;
	height: 47px;
	font: 12px helvetica, arial, sans-serif;
	font-weight: bold;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 13px;
}

html>body #main-nav ul li a {
	height: 13px;
	}

#main-nav ul li a:hover {
	color: #ff9600;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul a:active {
	color: #fff;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.one a  {
	width: 65px;
	text-align: center;
}

#main-nav ul  li.one-on a  {
	width: 65px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul li.two a {
	width: 75px;
	text-align: center;
}

#main-nav ul  li.two-on a  {
	width: 75px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.three a {
	width: 75px;
	text-align: center;
}

#main-nav ul  li.three-on a {
	width: 75px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.four a {
	width: 85px;
	text-align: center;
}

#main-nav ul  li.four-on a {
	width: 85px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.five a {
	width: 75px;
	text-align: center;
}

#main-nav ul  li.five-on a {
	width: 75px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.six a {
	width: 75px;
	text-align: center;
}

#main-nav ul  li.six-on a {
	width: 75px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

#main-nav ul  li.seven a {
	width: 75px;
	text-align: center;
}

#main-nav ul  li.seven-on a {
	width: 75px;
	text-align: center;
	background: url(../images/nav_on.gif) bottom center no-repeat;
}

/*  sidenav  */

#side-content ul, #sitemap ul {
	width: 190px;
	padding: 0 0 0 0;
        margin: 0 0 15px 0;
	list-style-type: none;
	line-height: 12px;
	font-size: 12px;
}

#sitemap ul li ul li{
	padding: 0 0 0 50px;
        margin: 0 0 15px 0;
	list-style-type: none;
	line-height: 12px;
	font-size: 12px;
}

#side-content ul li, #sitemap ul li {
	margin: 0;
	font-size: 1em;
}

#side-content ul li a, #sitemap ul li a, #side-content ul li div {
	display: block;
	color: #1b3679;
	padding: 6px 0 6px 16px;
	font-family: helvetica, arial, sans-serif;
	background: url(../images/deco_link.gif) transparent center left no-repeat;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0px solid #c1c1c1;
	width: 190px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 170px;
	vertical-align: bottom;
}

html>body #side-content ul li a {
width: 170px;
	}

#side-content ul li a:visited, #sitemap ul li a:visited {
	text-decoration: none;
	color: #1b3679;
	}

#side-content ul li a:hover, #sitemp ul li a:hover {
	text-decoration: none;
	color: #ff9600;
	}


/*  footer  */

#footer p {
	text-align: left;
	margin: 0 auto;
	font-size: .95em;
}

/* request forms */

div.requestForm form label {
    display: block;  /* block float the labels to left column, set a width */
    float: left;
    width: 200px;
    padding: 0;
    margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
}

div.requestForm form input.text {
    border: 1px solid #000000;
    margin: 5px 0 0;
}

div.requestForm form select {
    border: 1px solid #000000;
    margin: 5px 0 0;
}

div.requestForm form textarea {
    border: 1px solid #000000;
    margin: 5px 0 0;
    width: 250px;
}
